<div class="mk_main">
<div class="leftnav">
	<div class="kmselc">
		<layout name="element:cd_list" />
	
	</div>
	<div class="jx_btno"><a href="<?php echo U('menu/showMenus/cd_id/'.$_SESSION['cd_id']); ?>">返回系统管理目录</a></div>
	
	<layout name="element/wrong_record/wrongList" />
</div>
</div>

<div class="mk_mainc">
	<div class="mk_dqwz"><span class="fhbtn"><a onclick="printdiv('div_print');" href="javascript:void(0);">打印</a></span><span class="fhbtn"><a class="bigfont" href="javascript:void(0);">大字体</a><a class="smallfont" href="javascript:void(0);">小字体</a></span><span class="fhbtn"><?php if ($_SESSION['info']['act'] == 'self'): ?><a href="<?php echo U('menu/showMenus/to/showSelfPaperRecordList/cd_id/'.$_SESSION['cd_id']); ?>">返回练习记录</a><?php else: ?><a href="<?php echo U('menu/showMenus/to/showMockPaperRecordList/cd_id/'.$_SESSION['cd_id']); ?>">返回考试记录</a><?php endif; ?></span>当前位置：<a href="<?php echo U('menu/showMenus/cd_id/'.$_SESSION['cd_id']); ?>">模考系统</a> > 答案解析 </div>
	
	<div id="div_print">
		<div class="ct_title">
			<p style="float:right;"><img src="__PUBLIC__/<?=C('DEFAULT_THEME')?>/images/ct_titr.jpg" width="5" height="33" /></p><p><img src="__PUBLIC__/<?=C('DEFAULT_THEME')?>/images/ct_titl.jpg" width="5" height="33" /></p><p class="jx_titler1"><?php echo $_SESSION['info']['datas']['paper']['title'];?>——错题练习</p>
		</div>
		
		<div class="mainrightn" style="height:460px; position:relative; padding-top:0px;">
		<a name="top"></a>
			<div class="jx_tab">
				
				<div class="jx_xqtm"><layout name="element/wrong_record/wrong_banks" /></div>
			</div>
		
		</div>
	</div>
	<div style="position:absolute; z-index:2;margin-top:-35px; color:red; text-align:right; width:660px;font-weight:600;" ><div class="fhbtn"><a href="#top"><font color="ff0000">返回顶部</font></a></div></div>
	
</div>

<script type="text/javascript">
$(document).ready(function() {
	$(".nav_").click(function() {
		var key = $(this).attr('key');
		if ($(".sec_nav_"+key).css("display") != 'none') {
			$(".sec_nav_"+key).css("display","none");
		} else {
			$(".sec_nav_"+key).css("display","");
		}
	});
	$(".nav").click(function() {
		var tag = '';
		$(".nav_").each(function() {
			var key = $(this).attr('key');
			if ($(".sec_nav_"+key).css("display") != 'none') {
				tag = 'none';
			}
		});
		$(".nav_").each(function() {
			var key = $(this).attr('key');
			$(".sec_nav_"+key).css("display",tag);
		});
	});
});
</script>